<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="-1.7371" y="-2.6539" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-2.8868" y="-0.1938" rotation="0.0264" />
    <Block type="Circle" material="stone" x="-1.2868" y="1.3002" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-2.3768" y="1.3" rotation="0.0338" />
    <Platform type="Platform" material="" x="-2.7368" y="-2.0439" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-3.3198" y="-0.9039" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="-1.8438" y="-3.1239" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="-0.9698" y="-1.1589" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="-1.8468" y="0.6761" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="SquareHole" material="ice" x="4.1629" y="-3.08" rotation="0" />
    <Block type="RectTiny" material="ice" x="9.1691" y="-3.39" rotation="0" />
    <Block type="RectSmall" material="ice" x="-8.0303" y="-3.39" rotation="0" />
  </GameObjects>
</Level>
